langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_padding_top_bottom
field_name: field_padding_top_bottom
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: '0'
      label: '0'
    -
      value: '1'
      label: '1'
    -
      value: '2'
      label: '2'
    -
      value: '3'
      label: '3'
    -
      value: '4'
      label: '4'
    -
      value: '5'
      label: '5'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
